html,
body,
#app{
  font-family: Arial, Helvetica, sans-serif;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
#app{
  overflow: auto;
  padding: 10px;
  display: none;
}
#un-support{
  line-height: 20px;
  min-height: 20px;
  font-size: 16px;
  font-weight: 600;
  color: red;
  display: none;
}

*{
  margin: 0;
  padding: 0;
}

header {
  margin: 0 auto;
  width: 100%;
}
section {
  margin-top: 20px;
}

input{
  height: 26px;
  width: 150px;
  padding: 0 10px;
  box-sizing: border-box;
  margin-right: 10px;
}

.title{
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: rgba(0,0,0,0.85);
}
.auth-wrap{
  margin-top: 6px;
  padding-left: 43px;
}
.auth-inner{
  position: relative;
  min-width: 280px;
}
#tips, #tips-speed-abnomal{
  line-height: 16px;
  min-height: 16px;
  font-size: 14px;
  font-weight: 400;
  color: red;
}
#tips-speed-abnomal{
  display: none;
}

.video-tips1, .video-tips2, .video-tips3{
  line-height: 16px;
  min-height: 16px;
  font-size: 14px;
  font-weight: 400;
  color: rgba(0,0,0,0.85);
  margin-bottom: 8px;
}
.video-tips2, .video-tips3{
  display: none;
}
.tip-title{
  color: green;
}
.has-read {
  text-decoration: line-through;
  color: rgba(0,0,0,0.45);
  font-style: italic;
}

.video-wrap{
  width: 100%;
}
.video-wrap video{
  width: 100%;
  max-width: 800px;
  height: auto;
}
#video-body{
  display: none;
}

.commit{
  display: inline-block;
  line-height: 1;
  white-space: nowrap;
  cursor: pointer;
  background:rgb(225, 225, 225);
  border: 1px solid rgb(225, 225, 225);
  color:rgba(0,0,0,0.85);
  -webkit-appearance:none;
  text-align: center;
  box-sizing: border-box;
  outline: 0;
  transition: .1s;
  font-weight: 500;
  -webkit-user-select:none;
  padding: 4px 8px;
  font-size: 14px;
  border-radius: 2px;
  box-sizing: border-box;
  width: 48px;
}
.commit:focus,
.commit:hover{
  color:#FFFFFF;
  border-color:rgb(180, 180, 180);
  background: rgb(180, 180, 180);
  outline:0;
  border-radius:2px;
}
.commit:active{
  background:rgb(51, 54, 63);
  border-color: rgb(51, 54, 63);
  color:#FFFFFF;
  outline:0;
}
/* default button style*/
.commit.is-disabled,
.commit.is-disabled:focus,
.commit.is-disabled:hover{
  cursor:not-allowed;
  color: #909399;
  background-image:none;
  background-color:transparent;
  border: 1px solid #EAEAF3;
}
.commit.commit-success{
  color: #67C23A;
}
.commit.commit-warn{
  color: #E6A23C;
}

.flex-c{
  display: flex;
  display:-webkit-flex;
  display: -moz-flex;
  display:-ms-flexbox; /* IE 10 */
  display:-moz-box;
  align-items: center;
  -webkit-align-items:center;
  -moz-align-items:center;
  -ms-align-items:center;
  -o-align-items:center;
}
.flex-c-c{
  display: flex;
  display:-webkit-flex;
  display: -moz-flex;
  display:-ms-flexbox; /* IE 10 */
  display:-moz-box;
  align-items: center;
  -webkit-align-items:center;
  -moz-align-items:center;
  -ms-align-items:center;
  -o-align-items:center;
  justify-content: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
}
.flex-dir-column{
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  -webkit-box-orient: vertical;
  flex-direction: column;
}
